<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/linearLayout1"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/white"
    android:elevation="@dimen/seekbarsize"
    android:focusable="true"
    android:orientation="vertical"
    app:cardElevation="@dimen/_4sdp"
    app:cardUseCompatPadding="true">

    <RelativeLayout
        android:layout_width="@dimen/layoutsizeSmall"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/img_close_window"
            android:layout_width="@dimen/_25sdp"
            android:layout_height="@dimen/_25sdp"
            android:layout_alignParentRight="true"
            android:clickable="true"
            android:contentDescription="@string/app_name"
            android:focusable="true"
            android:src="@drawable/right_close" />

        <LinearLayout
            android:layout_width="@dimen/layoutsizeSmall"
            android:layout_height="wrap_content"
            android:layout_below="@+id/img_close_window"
            android:layout_margin="@dimen/seekbarsize_small"
            android:minWidth="@dimen/layoutsize"
            android:orientation="vertical">

            <FrameLayout
                android:layout_width="@dimen/layoutsizeSmall"
                android:layout_height="@dimen/logo_width">

                <ImageView
                    android:id="@+id/popup_image"
                    android:layout_width="@dimen/layoutsizeSmall"
                    android:layout_height="@dimen/logo_width"
                    android:scaleType="centerCrop" />

                <ImageView
                    android:id="@+id/img_previous"
                    android:layout_width="@dimen/buttonHeightSmall"
                    android:layout_height="@dimen/buttonHeightSmall"
                    android:layout_gravity="center_vertical|left"
                    android:layout_marginRight="@dimen/seekbarsize"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/ic_launcher"
                    android:visibility="gone" />

                <ImageView
                    android:id="@+id/img_next"
                    android:layout_width="@dimen/buttonHeightSmall"
                    android:layout_height="@dimen/buttonHeightSmall"
                    android:layout_gravity="center_vertical|right"
                    android:layout_marginLeft="@dimen/seekbarsize"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/ic_launcher"
                    android:visibility="gone" />

                <ImageView
                    android:id="@+id/play_video"
                    android:layout_width="@dimen/buttonHeightSmall"
                    android:layout_height="@dimen/buttonHeightSmall"
                    android:layout_gravity="bottom|right"
                    android:layout_marginRight="@dimen/seekbarsize"
                    android:layout_marginBottom="@dimen/seekbarsize_small"
                    android:scaleType="centerCrop"
                    android:visibility="gone" />

            </FrameLayout>

            <TextView
                android:id="@+id/text_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/seekbarsize"
                android:ellipsize="end"
                android:gravity="center|left"
                android:singleLine="false"
                android:text="Sample"
                android:textAllCaps="true"
                android:textColor="#000000"
                android:textSize="@dimen/textSizeToSmall"
                android:textStyle="bold" />

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="@dimen/timerSize"
                android:paddingTop="@dimen/seekbarsize"
                android:paddingBottom="@dimen/seekbarsize"
                android:scrollbars="vertical">

                <TextView
                    android:id="@+id/desc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/seekbarsize_small"
                    android:gravity="center|left"
                    android:paddingBottom="@dimen/textSizeToSmall"
                    android:text="sample Text for Description"
                    android:textColor="#000000" />
            </ScrollView>

            <TextView
                android:id="@+id/text_desc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:gravity="center|left"
                android:textColor="#000000"
                android:visibility="gone" />
        </LinearLayout>
    </RelativeLayout>

</androidx.cardview.widget.CardView>
